Bug 126029 - [Repocopy] palm/synce-gvfs: GVFS module for access Windows Mobile devices
Summary: [Repocopy] palm/synce-gvfs: GVFS module for access Windows Mobile devices
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-07-28 10:30 UTC by Alexander Logvinov
Modified: 2008-08-18 12:30 UTC (History)
1 user (show)

See Also:


Attachments
file.shar (2.22 KB, text/plain)
2008-07-28 10:30 UTC, Alexander Logvinov
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Alexander Logvinov 2008-07-28 10:30:01 UTC
 This is an implementation of a gvfs backend for SynCE. Gvfs is a
 replacement for gnome-vfs, allowing applications to access a
 variety of filesystems in userspace, in this case a Windows
 Mobile device via SynCE.

 WWW: http://www.synce.org/moin/
Comment 1 Martin Wilke freebsd_committer 2008-07-28 10:56:04 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 Martin Wilke freebsd_committer 2008-07-28 10:56:52 UTC
State Changed
From-To: open->repocopy

Please repocopy palm/synce-gnomevfs to palm/synce-gvfs. 
(project was renamed). 




Comment 3 Martin Wilke freebsd_committer 2008-07-28 10:56:52 UTC
Responsible Changed
From-To: miwi->portmgr

over to portmgr
Comment 4 Joe Marcus Clarke freebsd_committer 2008-08-03 22:22:58 UTC
State Changed
From-To: repocopy->open

Repocopy complete. 


Comment 5 Joe Marcus Clarke freebsd_committer 2008-08-03 22:22:58 UTC
Responsible Changed
From-To: portmgr->miwi

Repocopy complete.
Comment 6 dfilter service freebsd_committer 2008-08-18 12:28:01 UTC
miwi        2008-08-18 11:27:47 UTC

  FreeBSD ports repository

  Modified files:
    palm/synce-gvfs      Makefile distinfo pkg-descr pkg-plist 
  Removed files:
    palm/synce-gvfs/files patch-src-libsyncevfs.c 
  Log:
  - Update to 0.1
  
  PR:             126029
  Submitted by:   Alexander Logvinov <ports@logvinov.com>
  
  Revision  Changes    Path
  1.25      +10 -20    ports/palm/synce-gvfs/Makefile
  1.6       +3 -3      ports/palm/synce-gvfs/distinfo
  1.2       +0 -26     ports/palm/synce-gvfs/files/patch-src-libsyncevfs.c (dead)
  1.3       +5 -4      ports/palm/synce-gvfs/pkg-descr
  1.6       +9 -9      ports/palm/synce-gvfs/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 7 Martin Wilke freebsd_committer 2008-08-18 12:29:00 UTC
State Changed
From-To: open->closed

Committed. Thanks!